#pragma  once
#include "BWAPI.h"
#include "BWTA.h"
#include "Army.h"
class Overseer;
using namespace std;

class InformationManager {
public:
	InformationManager(Overseer* ov);
	float getForceDPF(Army* a);



private:
	Overseer* overseer;

protected:

};